{
  "id": 3360418,
  "name": "Orlean Liston Brown Johnson et al., appellants, v. First Union Trust and Savings Bank, as executor and trustee under the last will and testament of William L. Brown, deceased, et al., appellees",
  "name_abbreviation": "Johnson v. First Union Trust & Savings Bank",
  "decision_date": "1935-03-20",
  "docket_number": "Gen. No. 38,022",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 88,
    "char_count": 764,
    "ocr_confidence": 0.521,
    "sha256": "844b2324e269ad71386f293092ec9e52bb593cbacf7586ba658076aec3c52ab1",
    "simhash": "1:1218a60f10782a0a",
    "word_count": 114
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Orlean Liston Brown Johnson et al., appellants, v. First Union Trust and Savings Bank, as executor and trustee under the last will and testament of William L. Brown, deceased, et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Kirkland, Fleming, Green & Martin, Taylor, Miller, Busch & Boy-den and Urion, Bishop, Sladkey & Boutell, for appellants; Weymouth Kirkland, Francis X. Busch, Howard Ellis, J. Fred Reeve and Preston Boyden, of counsel. William Beye, Royal B. Cushing, Ashcraft & Ashcraft, Rosenthal, Hamill & Wormser, Butler, Pope, Ballard & Biting and Tenney, Harding, Sherman & Rogers, for appellees; Willard L. King and Thomas E. Fiske, of counsel."
    ],
    "corrections": "",
    "head_matter": "Orlean Liston Brown Johnson et al., appellants, v. First Union Trust and Savings Bank, as executor and trustee under the last will and testament of William L. Brown, deceased, et al., appellees.\nGen. No. 38,022.\nOpinion filed March 20, 1935.\nRehearing denied March 26, 1935.\nKirkland, Fleming, Green & Martin, Taylor, Miller, Busch & Boy-den and Urion, Bishop, Sladkey & Boutell, for appellants; Weymouth Kirkland, Francis X. Busch, Howard Ellis, J. Fred Reeve and Preston Boyden, of counsel. William Beye, Royal B. Cushing, Ashcraft & Ashcraft, Rosenthal, Hamill & Wormser, Butler, Pope, Ballard & Biting and Tenney, Harding, Sherman & Rogers, for appellees; Willard L. King and Thomas E. Fiske, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 665,
  "last_page_order": 665
}
